

<html>
	<body>
		<h1>My new webapplication</h1>
		<table>
<<<<<<< HEAD
			
=======
			<tr>Name of employee</tr>
			<td>Apura Nawale </td>
	       </table>
>>>>>>> developerbranch
	</body>

</html>	

